@charset "UTF-8";
/* home */

/* bxslider  overwritte */

.bx-wrapper {
	margin-bottom: 0;
}

.bx-wrapper .bx-controls-direction a {
    width: 40px;
    height: 40px;
	display: block;
}

.bx-wrapper .bx-controls-direction a {
    width: 40px;
    height: 40px;
}

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(../images/home/prev.png) no-repeat;
	background-size: 40px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background : url(../images/home/next.png) no-repeat;
	background-size: 40px;
}

#slider_control1 {
	padding-top: 20px;
	background: url(../images/home/slider_control_bg.jpg) no-repeat center top;
	height: 120px;
	text-align: center;
}

#slider_control1 li {
	display: inline-block;
	margin-right: 30px;
}

#slider_control1 li:last-child {
	margin-right: 0;
}

#slider_control1 a {
	display: block;
}

#slider_control1 a.active img {
	opacity: 0.7;
	border: 3px solid #3ca5e5;
	margin: -3px;
}


/* ================================================
	cross_box
================================================ */
/*
.cross_box_wrap_w
{
	background-image:	url("../images/home/hm_cross_box_w_bg.png");
	background-repeat:	repeat;
	background-position:left top;
}
.cross_box_wrap_g
{
	background-image:	url("../images/home/hm_cross_box_g_bg.png");
	background-repeat:	repeat;
	background-position:left top;
}
.cross_box
{
	display: 			table;
}
.cross_box > section
{
	text-align: 		left;
	vertical-align: 	top;
	display: 			table-cell;
}
.cross_box .sec_tt
{
	color:				#333;
	font-size:			3rem;
	font-family:		'Lexend Tera', sans-serif;
	font-weight:		bold;
	line-height:		1.5;
	text-align: 		left;
	vertical-align: 	top;
	letter-spacing: 	0em;
	position: 			relative;
}
.cross_box .sec_tt .en
{
	color:				#111171;
	letter-spacing: 	-0.1em;
	vertical-align: 	top;
}
*/
/* corss_box_left, corss_box_right
================================================ */
/*.cross_box .cross_box_left
{
border:1px solid #f00;
	box-sizing: 		border-box;
	padding:			0 25px 0 0;
}
.cross_box .cross_box_right
{
border:1px solid #0f0;
	box-sizing: 		border-box;
	padding:			0 0 0 25px;
}
*/
/* corss_box_sep_gw, corss_box_sep_wg
================================================ */
/*.corss_box_sep_gw
{
	background-image:	url("../images/home/hm_cross_box_gw_sep.png");
	background-repeat:	repeat-x;
	background-position:left top;
	backrgound-size:	100% auto;
	height:				19px;
}
.corss_box_sep_wg
{
	background-image:	url("../images/home/hm_cross_box_wg_sep.png");
	background-repeat:	repeat-x;
	background-position:left top;
	backrgound-size:	100% auto;
	height:				19px;
}
*/
/* ================================================
	slider_and_ranking
================================================ */
/*
.slider_and_ranking > .corss_box
{
	width:				1289px;
}
.slider_and_ranking .ranking_cont h2.sec_tt
{
	color:				#333;
	font-size:			3rem;
	margin-bottom:		0px;
}
*/
/* ================================================
	contents_and_info
================================================ */
/*
.contents_and_info
{
	padding-left:		134px;
}
.contents_and_info > .cross_box
{
border:1px solid #f00;
	width:			1100px;
	width:				100%;
}
.contents_and_info .cross_box_left
{
	width:				65%;
}
.contents_and_info .cross_box_right
{
	width:				35%;
}
.contents_and_info .contents_cont h2.sec_tt
{
	font-size:			3rem;
	position: 			relative;
	margin-bottom:		0px;
}
.contents_and_info .contents_cont h2.sec_tt .en
{
	margin-right:		20px;
}
.contents_and_info .contents_cont h2.sec_tt .jp
{
	font-size:			1.2rem;
	letter-spacing: 	0em;
	position: 			relative;
	top:				-5px;
}
*/


/* ================================================
	cross_box2
================================================ */
.slider_and_ranking {
	margin-top: 44px;
}

.cross_box2_wrap_w
{
	border-bottom:		1px solid #e5e5e5;
	background-color:	#fff;
	width:				100%;
	box-sizing: 		border-box;
	padding-left:		0;/*112px;*/
	padding-right:		16px;
}
.cross_box2_wrap_g
{
	border-bottom:		1px solid #e5e5e5;
	background-color:	#eff1f4;
	width:				100%;
	box-sizing: 		border-box;
	padding-left:		0;/*112px;*/
	padding-right:		16px;
}
.cross_box2
{
/*border:1px solid #f00;*/
	/*max-width:			1100px;*/
	table-layout:		fixed;
	max-width:			1232px;
	width:				100%;
	display: 			table;
	margin:				0 auto;
}
.cross_box2 > div
{
	text-align: 		left;
	vertical-align: 	top;
	box-sizing: 		border-box;
	display: 			table-cell;
	/* padding-bottom:		20px; */
}
.cross_box2 .cross_box2_left
{
	background-image:	url("../images/home/hm_cross_box2_line_bg.png");
	background-repeat:	repeat-y;
	background-position:111px top;
	/*width:				calc( ( 850 / 1232 ) * 100% );*/
	width:				68.99%;
	padding-left:		137px;
	padding-right:		25px;
}
.cross_box2 .cross_box2_right
{
	border-left:		1px solid #e5e5e5;
	/*width:				35%;*//*385px;*/
	/*width:				auto;*/
	padding-left:		25px;
}
.cross_box2 .sec_tt
{
	color:				#333;
	font-size:			3rem;
	font-family:		'Lexend Tera', sans-serif;
	font-weight:		bold;
	line-height:		1.0;
	text-align: 		left;
	vertical-align: 	top;
	letter-spacing: 	0em;
	position: 			relative;
}
.cross_box2 .sec_tt .en
{
	color:				#111171;
	letter-spacing: 	-0.1em;
	vertical-align: 	top;
}
.cross_box2 .sec_tt .jp
{
	font-size:			1.2rem;
	letter-spacing: 	0em;
	position: 			relative;
	top:				-5px;
}
.cross_box2  .link_list
{
	text-align: 		right;
	margin-top:			20px;
	margin-bottom:		46px;
}
.cross_box2 .link_list a
{
	background-image:	url("../images/common/c_arrow1_r.png");
	background-repeat:	no-repeat;
	background-position:right center;
	background-size:	12px auto;
	font-size:			1.2rem;
	line-height:		1.2;
	text-align: 		left;
	text-decoration: 	none;
	margin-bottom:		0px;
	padding:			0 22px 0 0;
}
.cross_box2 .link_list a:hover
{
	text-decoration: 	underline;
}

/* mk_cross
================================================ */
.mk_cross_warp
{
	max-width:			1232px;
	width:				100%;
	margin:				0 auto;
}
.mk_cross
{
	width:				100%;
	position: 			relative;
	top:				-10px;
}
.mk_cross .mk_cross1
{
border:1px solid #f00;
	position: 			absolute;
	left:				9.4%;/*94px;*/
}
/* IE11 */
*::-ms-backdrop, .mk_cross .mk_cross1
{
	left:				102px;/*10.26%;*/
}
.mk_cross .mk_cross2
{
border:1px solid #0f0;
	position: 			absolute;
	/*left:				69.3%;*/
	left:				calc( ( 832.4 / 1232 ) * 100% );
}
/* IE11 */
*::-ms-backdrop, .mk_cross .mk_cross2
{
	left:				calc( ( 828 / 1232 ) * 100% );
}
@media screen and (max-width: 1055px) {
	.mk_cross .mk_cross2
	{
		left:			calc( ( 680 / 1000 ) * 100% );
	}
}

/* .mk_cross3
================================================ */
.mk_cross3_warp
{
	width:				100%;
	box-sizing: 		border-box;
	position:			relative;
	margin-top:			-10px;
	padding-left:		0;/*112px;*/
	padding-right:		16px;
}
.mk_cross3_warp.bg_wg
{
	background:linear-gradient(0deg,#eff1f4 0%,#eff1f4 50%,transparent 50%,transparent 100%);
}
.mk_cross3_warp.bg_gw
{
	background:linear-gradient(0deg,transparent 0%,transparent 50%,#eff1f4 50%,#eff1f4 100%);
}
.mk_cross3_warp .mk_cross3
{
	table-layout:		fixed;
	max-width:			1232px;
	width:				100%;
	display: 			table;
	margin:				0 auto;
}
.mk_cross3_warp .mk_cross3 img{
	width:				19px;
	height:				auto;
}
.mk_cross3_warp .mk_cross3 > div
{
	text-align: 		left;
	vertical-align: 	top;
	box-sizing: 		border-box;
	display: 			table-cell;
}
.mk_cross3_warp .mk_cross3 .mk_cross3_left
{
	width:				68.20%;
	padding-left:		102px;
}
.mk_cross3_warp .mk_cross3 .mk_cross3_right
{
	/*width:				35%;*//*385px;*/
	/*width:				auto;*/
	padding-left:		0;
}
@media screen and (max-width: 1380px) {
	.mk_cross3_warp .mk_cross3 .mk_cross3_left
	{
		width:				68.30%;
	}
}
@media screen and (max-width: 1250px) {
	.mk_cross3_warp .mk_cross3 .mk_cross3_left
	{
		width:				68.20%;
	}
}
@media screen and (max-width: 1060px) {
	.mk_cross3_warp .mk_cross3 .mk_cross3_left
	{
		width:				68.10%;
	}
}

/* ================================================
	slider_and_ranking
================================================ */
.slider_and_ranking .cross_box2_wrap_g
{
	padding-left:		0px;
}
.slider_and_ranking .cross_box2_left
{
	padding-left:		0;
}
.slider_and_ranking .cross_box2_right
{
	position:			relative;
}


/* sec_slider
================================================ */
.sec_slider
{
	width:				100%;
}
.sec_slider li
{
	position: 			relative;
	padding-bottom:		78px;
}
.sec_slider li .mv
{
	background-repeat:	no-repeat;
	background-position:center center;
	background-size:	cover;
	padding-bottom:		52.36%;
}
.sec_slider li .mv img
{
	width:				100%;
	height:				auto;
}
.sec_slider li .info_box
{
	background:			linear-gradient(135deg, rgba(0, 42, 179, 0.95), rgba(0, 186, 255, 0.95));
	width:				82.14%;
	position: 			absolute;
	bottom:				0px;
	box-sizing: 		border-box;
	padding:			20px 20px 20px 16%;
}
.sec_slider li .info_box .date
{
	border-bottom:		1px solid #fff;
	color:				#fff;
	font-size:			1.3rem;
	line-height:		1.2;
	text-align: 		left;
	display: 			inline-block;
	margin-bottom:		8px;
	padding-bottom:		8px;
}
.sec_slider li .info_box .tt
{
	color:				#fff;
	font-size:			2.5rem;
	font-weight: 		bold;
	line-height:		1.2;
	text-align: 		left;
	margin-bottom:		8px;
}
.sec_slider li .info_box .exp
{
	color:				#fff;
	font-size:			1.2rem;
	line-height:		1.2;
	text-align: 		left;
	margin-bottom:		10px;
}
.sec_slider li .info_box .labels
{

}
.sec_slider li .info_box .labels li
{
	border-radius:		1em;
	background-color:	rgba(239, 241, 244, 0.5);
	color:				#fff;
	font-size:			1.0rem;
	line-height:		1.2;
	text-align:			center;
	display:			inline-block;
	margin-bottom:		4px;
	padding:			4px 1.5em 3px 1.5em;
}

/* sec_slider bx-slider over ride
================================================ */
.sec_slider .bx-wrapper
{
	margin-bottom: 0;
}
.sec_slider .bx-controls-direction
{
	position:			absolute;
	right:				0px;
	bottom:				49px;
}
.sec_slider .bx-wrapper .bx-controls-direction a
{
	background-color:	#cfd7f1;
	width:				50px;
    height:				50px;
	text-align: 		center;
	display: 			inline-block;
	position: 			relative;
}
.sec_slider .bx-wrapper .bx-prev
{
	background-image:	url(../images/common/c_arrow1_l.png);
	background-repeat:	no-repeat;
	background-position:center center;
	background-size:	28% auto;
	left:				0px;
}
.sec_slider .bx-wrapper .bx-next
{
	background-image:	url(../images/common/c_arrow1_r.png);
	background-repeat:	no-repeat;
	background-position:center center;
	background-size:	28% auto;
	right:				0px;
	margin-left:		1px;
}
.sec_slider .bx-wrapper a:hover
{
	opacity:			0.6;
}


/* sec_ranking
================================================ */
.sec_ranking
{
	height: 480px !important;
	overflow: 			scroll;
	overflow-x: 		hidden;
	box-sizing: 		border-box;
	/*padding-top:		48px;*/
}
.sec_ranking h2.sec_tt
{
	background-color:	rgba(255, 255, 255, 0.9);
	width:				93.2%;
	position: 			absolute;
	left:				0;
	top:				0px;
	display: 			inline-block;
	padding:			0 0 8px 25px;
}
.sec_ranking h2.sec_tt .en
{
	color:				#333;
}
.sec_ranking .items
{
	margin-top:			48px;
}
.sec_ranking .items .item
{
	background-color:	#fff;
}
.sec_ranking .items .item:nth-child(odd)
{
	background-color:	#eff1f4;
}
.sec_ranking .items .item a
{
	text-decoration: 	none;
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	flex-start;	/* 並べ方 */
	flex-wrap: 			nowrap;
}
.sec_ranking .items .item .rank
{
	font-size:			2.8rem;
	font-weight:		bold;
	line-height:		1.2;
	text-align: 		left;
	vertical-align: 	baseline;
	margin-bottom:		0px;
	padding-left:		0px;
	padding:			16px 24px;
}
.sec_ranking .items .item .rank .view
{
	font-size:			1rem;
	font-weight:		normal;
	line-height:		1.2;
	text-align: 		left;
}
.sec_ranking .items .item .ct
{
	padding:			22px 20px 24px 0;
}
.sec_ranking .items .item .ct .tt
{
	font-size:			1.4rem;
	font-weight: 		bold;
	line-height:		1.5;
	text-align: 		left;
	margin-bottom:		4px;
}
.sec_ranking .items .item .ct .labels
{

}
.sec_ranking .items .item .ct .labels li
{
	border-radius:		1em;
	background-color:	#aaa;
	color:				#fff;
	font-size:			1.0rem;
	line-height:		1.2;
	text-align:			center;
	display:			inline-block;
	margin-bottom:		4px;
	padding:			4px 1.5em 3px 1.5em;
}


/* ================================================
	contents_and_info
================================================ */
/* sec_contents
================================================ */
.contents_and_info .cross_box2 > div
{
	padding-top:		88px;
}
.contents_and_info .sec_contents h2.sec_tt
{
	font-size:			5rem;
	position: 			relative;
	margin-bottom:		30px;
}
@media screen and (max-width: 1055px) {
	.contents_and_info .sec_contents h2.sec_tt
	{
		font-size:			4rem;
	}
}

.contents_and_info .sec_contents h2.sec_tt .en
{
	margin-right:		20px;
}
.contents_and_info .sec_contents h2.sec_tt .jp
{
	font-size:			1.2rem;
	letter-spacing: 	0em;
	position: 			relative;
	top:				-14px;
}
.contents_and_info .sec_contents ul
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	space-between;	/* 並べ方 */
	flex-wrap: 			wrap;
}
.contents_and_info .sec_contents ul li
{
	background-repeat:	no-repeat;
	background-position:center center;
	background-size:	100%;
	transition: 		300ms background-size ease-in-out 0s;
	width:				50%;
}
.contents_and_info .sec_contents ul li:hover
{
	background-size:	110%;
}
.contents_and_info .sec_contents ul li a
{
	background:			linear-gradient(135deg, rgba(0, 42, 179, 0.78), rgba(0, 186, 255, 0.78));  /* BOXのグラデーション */
	width:				100%;
	display: 			block;
	position: 			relative;
	padding-bottom:		78.84%;
	transition: 		2s background linear 0s;
}
.contents_and_info .sec_contents ul li a:hover
{
	background:			linear-gradient(135deg, rgba(0, 42, 179, 0.5), rgba(0, 186, 255, 0));  /* BOXのグラデーション */
}
.contents_and_info .sec_contents ul li a .infos
{
	color:				#fff;
	position:			absolute;
	bottom:				0px;
	z-index:			10;
	padding:			11%;
}
.contents_and_info .sec_contents ul li a .infos .chapter
{
	border:				1px solid #fff;
	font-size:			1.4rem;
	font-weight:		bold;
	line-height:		1.2;
	text-align: 		left;
	display: 			inline-block;
	margin-bottom:		10px;
	padding:			6px 8px 3px 8px;
}
.contents_and_info .sec_contents ul li a .infos .tt
{
	font-size:			2.4rem;
	/*font-weight:		bold;*/
	line-height:		1.2;
	text-align: 		left;
}

/* sec_info
================================================ */
.contents_and_info .sec_info h2.sec_tt
{
	font-size:			3rem;
	position: 			relative;
	margin-bottom:		20px;
}
@media screen and (max-width: 1055px) {
	.contents_and_info .sec_info h2.sec_tt
	{
		font-size:			2.4rem;
	}
}
.contents_and_info .sec_info h2.sec_tt .en
{
	margin-right:		20px;
}
.contents_and_info .sec_info h2.sec_tt .jp
{
	font-size:			1.2rem;
	letter-spacing: 	0em;
}
.contents_and_info .sec_info ul li
{
	margin-bottom:		16px;
}
.contents_and_info .sec_info ul li img
{
	width:				100%;
	height:				auto;
}


/* ================================================
	case studies
================================================ */
.case_studies .cross_box2:first-child > div
{
	padding-top:		88px;
}
.case_studies .cross_box2_left h2.sec_tt
{
	font-size:			5rem;
	position: 			relative;
	margin-bottom:		30px;
}
.case_studies .cross_box2_left h2.sec_tt .en
{
	margin-right:		20px;
}
.case_studies .cross_box2_left h2.sec_tt .jp
{
	font-size:			1.2rem;
	letter-spacing: 	0em;
	position: 			relative;
	top:				-14px;
}

/* card
================================================ */
.case_studies .card
{
	color:				#333;
	padding-bottom:		80px;
}
.case_studies .card .vol
{
	font-size:			0.9rem;
	line-height:		1.2;
	text-align: 		left;
	margin-bottom:		12px;
}
.case_studies .card .vol .no
{
	color:				#333;
	font-size:			2rem;
	font-weight: 		bold;
	line-height:		1.2;
	text-align: 		left;
	text-decoration: 	underline;
}
.case_studies .card .tt
{
	font-size:			2.8rem;
	font-weight: 		bold;
	line-height:		1.2;
	text-align: 		left;
	margin-bottom:		12px;
}
.case_studies .card .corp
{
	font-size:			1.6rem;
	line-height:		1.2;
	text-align: 		left;
	margin-bottom:		12px;
}
.case_studies .card .corp a
{
	color:				#0d35b7;
	text-decoration: 	underline;
}
.case_studies .card .corp a:hover
{
	text-decoration: 	underline;
}
.case_studies .card .exp
{
	color:				#666;
	font-size:			1.4rem;
	line-height:		1.5;
	text-align: 		left;
	margin-bottom:		20px;
}
.case_studies .card .date_more
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	space-between;	/* 並べ方 */
	flex-wrap: 			wrap;
}
.case_studies .card .date_more .date
{
	color:				#666;
	font-size:			1.3rem;
	line-height:		1.2;
	text-align: 		left;
}
.case_studies .card .date_more .more
{
	background-image:	url("../images/common/c_arrow1_r.png");
	background-repeat:	no-repeat;
	background-position:right center;
	background-size:	12px auto;
	color:				#05066f;
	font-size:			1.3rem;
	line-height:		1.2;
	text-align: 		left;
	text-decoration: 	none;
	padding:			0 20px 0 0;
}
.case_studies .card .date_more .more:hover
{
	text-decoration: 	underline;
}

/* card w2
================================================ */
.case_studies .card.w2
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	space-between;	/* 並べ方 */
	flex-wrap: 			nowrap;
}
.case_studies .card.w2 > div
{
	box-sizing: 		border-box;
}
.case_studies .card.w2 .img_cont
{
	width:				28.53%;
}
.case_studies .card.w2 .img_cont img
{
	width:				100%;
	height:				auto;
}
.case_studies .card.w2 .ct_cont
{
	width:				71.43%;
	padding:			0 25px 0 36px;
}

/* sec_slider bx-slider over ride
================================================ */
.case_studies .bx-wrapper
{
	margin-bottom: 0;
}
.case_studies .bx-controls-direction
{
	position:			absolute;
	left:				0px;
	bottom:				0px;
}
.case_studies .bx-wrapper .bx-controls-direction a
{
	background-color:	#cfd7f1;
	width:				50px;
    height:				50px;
	text-align: 		center;
	display: 			inline-block;
	position: 			relative;
}
.case_studies .bx-wrapper .bx-prev
{
	background-image:	url(../images/common/c_arrow1_l.png);
	background-repeat:	no-repeat;
	background-position:center center;
	background-size:	28% auto;
	left:				0px;
}
.case_studies .bx-wrapper .bx-next
{
	background-image:	url(../images/common/c_arrow1_r.png);
	background-repeat:	no-repeat;
	background-position:center center;
	background-size:	28% auto;
	right:				0px;
	margin-left:		1px;
}
.case_studies .bx-wrapper a:hover
{
	opacity:			0.6;
}


/* card w1
================================================ */

/* controller_slide
================================================ */
.case_studies .controller_slide
{
	margin-top:			20px;
}
.case_studies .controller_slide a
{
	background-color:	#cfd7f1;
	max-width:			50px;
	width:				100%;
	text-align: 		center;
	display: 			inline-block;
	padding:			15px 0 10px 0;
}
.case_studies .controller_slide a img
{
	width:				28%;
	height:				auto;
}
.case_studies .controller_slide a:hover
{
	opacity:			0.6;
}


/* ================================================
	seminar
================================================ */
.seminar .cross_box2:first-child > div
{
	padding-top:		88px;
}
.seminar .cross_box2_left h2.sec_tt
{
	font-size:			5rem;
	position: 			relative;
	margin-bottom:		30px;
}
.seminar .cross_box2_left h2.sec_tt .en
{
	margin-right:		20px;
}
.seminar .cross_box2_left h2.sec_tt .jp
{
	font-size:			1.2rem;
	letter-spacing: 	0em;
	position: 			relative;
	top:				-14px;
}
/* select_places
================================================ */
.seminar .select_places
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	flex-start;	/* 並べ方 */
	flex-wrap: 			nowrap;
}
.seminar .select_places .label
{
	min-width:			4.8em;
	width:				4.8em;
	color:				#333;
	font-size:			1.8rem;
	font-weight:		bold;
	line-height:		1.2;
	text-align: 		left;
	display: 			inline-block;
	padding-top:		4px;
}
.seminar .select_places ul li
{
	border:				3px solid #fff;
	border-radius:		1em;
	background-color:	transparent;
	width:				80px;
	color:				#333;
	font-size:			1.3rem;
	font-weight: 		bold;
	line-height:		1.2;
	text-align: 		center;
	display: 			inline-block;
	margin:				0 6px 10px 0;
	padding:			4px 4px 3px 4px;
}
.seminar .select_places ul li:last-child
{
	margin-right:		0;
}
.seminar .select_places ul li.active
{
	border-radius:		1em;
	background-color:	#fff;
}

/* cards
================================================ */
.seminar .cards
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	space-between;	/* 並べ方 */
	flex-wrap: 			wrap;
}
.seminar .cards a
{
	color:				#333;
	text-decoration: 	none;
}
.seminar .cards a:hover
{
	opacity: 			0.6;
}

.seminar .cross_box2_left
{
	padding-right:		0;
}
.seminar .cards .card
{
	border-top:			2px solid #0d35b7;
	background-color:	#fff;
	width:				48%;
	box-sizing: 		border-box;
	margin:				0 2% 3% 0;
	padding:			24px 18px;
}
.seminar .cross_box2_left .cards .card:nth-child(2n)
{
	margin-right:		0;
}
.seminar .cross_box2_right .cards .card
{
	width:				100%;
	margin:				0 0 6% 0;
	padding:			24px 15px;/* leftと少し大きさ違うので調整 */
}
.seminar .cards .card .wrap
{
	table-layout: 		fixed;
	width:				100%;
	display: 			table;
}
.seminar .cards .card .wrap > div
{
	text-align: 		left;
	vertical-align: 	top;
	display: 			table-cell;
}
.seminar .cards .card .wrap .attributes
{
	width:				29.41%;
	box-sizing: 		border-box;
	padding:			0 10px 0 0;
}
.seminar .cards .card .wrap .attributes .label
{
	border-radius:		1em;
	background-color:	#ccc;
	color:				#fff;
	font-size:			1.3rem;
	line-height:		1.2;
	text-align: 		center;
	margin-bottom:		6px;
	padding:			4px 4px 3px 4px;
}
.seminar .cards .card .wrap .ct .tt
{
	font-size:			1.8rem;
	font-weight:		bold;
	line-height:		1.4;
	text-align: 		left;
	word-break: 		break-all;
	margin-bottom:		10px;
}
.seminar .cards .card .wrap .ct .date_info
{
	font-size:			1.4rem;
	line-height:		1.4;
	text-align: 		left;
	word-break: 		break-all;
}
.seminar .cards .note_empty
{
	border:				1px solid #ccc;
	background-color:	#fff;
	width:				100%;
	font-size:			1.4rem;
	line-height:		1.4;
	text-align: 		left;
	word-break: 		break-all;
	padding:			24px;
}

/* colors c_xxx, bg_xxx
================================================ */
.seminar .hc_tokyo:hover,
.seminar .hc_tokyo.selected{	color:#003567;background-color:#fff;	}
.seminar .hc_osaka:hover,
.seminar .hc_osaka.selected{	color:#940000;background-color:#fff;	}
.seminar .hc_kyoto:hover,
.seminar .hc_kyoto.selected{	color:#007130;background-color:#fff;	}
.seminar .hc_sapporo:hover,
.seminar .hc_sapporo.selected{	color:#f3e112;background-color:#fff;	}
.seminar .hc_online:hover,
.seminar .hc_online.selected{	color:#00aaff;background-color:#fff;	}
.seminar .hc_other:hover,
.seminar .hc_other.selected{	color:#999;background-color:#fff;	}

.seminar .bg_tokyo{	background-color:#003567!important;}
.seminar .bg_osaka{	background-color:#940000!important;}
.seminar .bg_kyoto{	background-color:#007130!important;}
.seminar .bg_sapporo{background-color:#f3e112!important;}
.seminar .bg_online{background-color:#00aaff!important;}
.seminar .bg_other{	background-color:#999!important;}

.seminar .entry_open
{
	background-color:	#fff!important;
	border: 			1px solid #f35d5e!important;
	color:				#f35d5e!important;
}
.seminar .entry_close
{
	background-color:	#999!important;
	color:				#fff!important;
}

.seminar .nodisp_cards
{
	display:			none;
}
.seminar .card.nodisp
{
	display:			none;
}


/* ================================================
	about_us
================================================ */
.about_us .cross_box2:first-child > div
{
	padding-top:		88px;
}
.about_us .cross_box2_left h2.sec_tt
{
	font-size:			5rem;
	position: 			relative;
	margin-bottom:		30px;
}
.about_us .cross_box2_left h2.sec_tt .en
{
	margin-right:		20px;
}
.about_us .cross_box2_left h2.sec_tt .jp
{
	font-size:			1.2rem;
	letter-spacing: 	0em;
	position: 			relative;
	top:				-14px;
}
.about_us .btn
{
	display: 			inline-block;
}
.about_us .btn a > img
{
	width: 				100%;
	height:				auto;
}
.about_us .cross_box2_left
{
	padding-right:		0;
	padding-bottom: 60px;
}
.about_us .cross_box2_left .btns
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	space-between;	/* 並べ方 */
	flex-wrap: 			nowrap;
}
.about_us .cross_box2_left .btn
{
	width:				48%;
}
.about_us .cross_box2_right .btn
{
	width:				96.5%;
}




/*--------------------------------------
	main_contents
---------------------------------------*/

/* common */

.home .heading03 {
	color: #333;
}

.home .heading_group {
	position: relative;
}

.home .heading_group .all_link {
	position: absolute;
	top: 0;
	right: 0;
}

.home .heading_group .all_link a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 8px 60px 7px 50px;
	background: #3ca5e5 url(../images/home/arrow01.png) no-repeat right 40px center;
}

.home .heading_group .all_link a:hover {
	opacity: 0.75;
}

.home .title a {
	font-size: 18px;
	font-size: 1.8rem;
	color: #000;
	line-height: 1.6;
	font-weight: bold;
}

/* top_lookfor_box */

.home #top_lookfor_box .clm6 {
	padding: 30px;
	background: #f5f5f7;
}
.home #top_lookfor_box ul.clm6 li {
	width: 200px;
}

/* top_casestudy_box */

.home #top_casestudy_box .clm3 a {
	color: #000;
}

.home #top_casestudy_box .clm3 a:hover {
	opacity: 0.7;
}

/* top_about_box */

.home #top_about_box .clm6 li {
	margin-bottom: 10px;
}

/* top_seminar_box */

.home #top_seminar_box .part .table_home {
	background: #f5f5f7;
	width: 340px;
	padding: 10px;
	float: left;
	margin: 0 10px 20px 0;
}

.home #top_seminar_box .part .table_home th {
	padding: 10px;
	width: 60px;
}

.home #top_seminar_box .part .table_home td .heading03 a {
	color: #000;
}

.home #top_seminar_box .part .table_home td .heading03 a:hover {
	opacity: 0.7;
}

.home #top_seminar_box .part .table_home td {
	padding: 10px;
}


.home #top_seminar_box .part .table_home td .seminar_date {
	line-height: 1.5;
}


.home #top_seminar_box .part .table_home .place_tokyo,
.home #top_seminar_box .part .table_home .place_osaka,
.home #top_seminar_box .part .table_home .place_kyoto,
.home #top_seminar_box .part .table_home .place_other,
.home #top_seminar_box .part .table_home .type_design,
.home #top_seminar_box .part .table_home .type_kikaku,
.home #top_seminar_box .part .table_home .type_photo,
.home #top_seminar_box .part .table_home .now_entry,
.home #top_seminar_box .part .table_home .entry_close {
	width: 55px;
	margin: 10px 0;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}


.home #top_seminar_box .part .table_home .place_tokyo {
	background: #007130;
}

.home #top_seminar_box .part .table_home .place_osaka {
	background: #003567;
}

.home #top_seminar_box .part .table_home .place_kyoto {
	background: #940000;
}

.home #top_seminar_box .part .table_home .place_other {
	background: #67aa00;
}

.home #top_seminar_box .part .table_home .type_design {
	background: #f35d5e;
}

.home #top_seminar_box .part .table_home .type_kikaku {
	background: #eb6100;
}

.home #top_seminar_box .part .table_home .type_photo {
	background: #8fc31f;
}

.home #top_seminar_box .part .table_home .now_entry {
	background: #ff0000;
}

.home #top_seminar_box .part .table_home .end_entry {
	background: #434343;
}



/* ================================================
	aaaa
================================================ */

/* aaaa
================================================ */

/* ================================
	aaaa
================================ */

/* aaaa
================================ */

/* ======== aaaa ======== */


/* ------------------------------------------------
	aaaa
------------------------------------------------ */

/* aaaa
------------------------------------------------ */

/* --------------------------------
	aaaa
-------------------------------- */

/* aaaa
-------------------------------- */

/* -------- aaaa -------- */

/* ---- aaaa ---- */

/* -- aaaa -- */

/* aaaa */
